@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1300px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk42725 > div { margin:0 auto; max-width:1000px; }
#bk42725 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk42727 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk42728 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk42732 { background-image:none; }
#bk42726 { background-image:url(../../_src/11692/img20171207015418454639.jpg); background-position:center center; background-size:cover; }
#bk42726 > div { padding-left: 90px; padding-top: 90px; padding-right: 120px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk42725.b-plain > .column,#bk42725.b-plain > .g-column,#bk42725.b-both_diff > .column,#bk42725.b-both_diff > .g-column,#bk42725.b-headlines > .column,#bk42725.b-headlines > .g-column,#bk42725.b-album > .column,#bk42725.b-album > .g-column,#bk42725.b-tab > .column,#bk42725.b-tab > .g-column,#bk42725.b-accordion > .column,#bk42725.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42725 > div { padding: 15px; }
		#bk42727.b-plain > .column,#bk42727.b-plain > .g-column,#bk42727.b-both_diff > .column,#bk42727.b-both_diff > .g-column,#bk42727.b-headlines > .column,#bk42727.b-headlines > .g-column,#bk42727.b-album > .column,#bk42727.b-album > .g-column,#bk42727.b-tab > .column,#bk42727.b-tab > .g-column,#bk42727.b-accordion > .column,#bk42727.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42727 > div { padding: 15px; }
		#bk42728.b-plain > .column,#bk42728.b-plain > .g-column,#bk42728.b-both_diff > .column,#bk42728.b-both_diff > .g-column,#bk42728.b-headlines > .column,#bk42728.b-headlines > .g-column,#bk42728.b-album > .column,#bk42728.b-album > .g-column,#bk42728.b-tab > .column,#bk42728.b-tab > .g-column,#bk42728.b-accordion > .column,#bk42728.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42728 > div { padding: 15px; }
		#bk42730.b-plain > .column,#bk42730.b-plain > .g-column,#bk42730.b-both_diff > .column,#bk42730.b-both_diff > .g-column,#bk42730.b-headlines > .column,#bk42730.b-headlines > .g-column,#bk42730.b-album > .column,#bk42730.b-album > .g-column,#bk42730.b-tab > .column,#bk42730.b-tab > .g-column,#bk42730.b-accordion > .column,#bk42730.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42731.b-plain > .column,#bk42731.b-plain > .g-column,#bk42731.b-both_diff > .column,#bk42731.b-both_diff > .g-column,#bk42731.b-headlines > .column,#bk42731.b-headlines > .g-column,#bk42731.b-album > .column,#bk42731.b-album > .g-column,#bk42731.b-tab > .column,#bk42731.b-tab > .g-column,#bk42731.b-accordion > .column,#bk42731.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42732.b-plain > .column,#bk42732.b-plain > .g-column,#bk42732.b-both_diff > .column,#bk42732.b-both_diff > .g-column,#bk42732.b-headlines > .column,#bk42732.b-headlines > .g-column,#bk42732.b-album > .column,#bk42732.b-album > .g-column,#bk42732.b-tab > .column,#bk42732.b-tab > .g-column,#bk42732.b-accordion > .column,#bk42732.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42726.b-plain > .column,#bk42726.b-plain > .g-column,#bk42726.b-both_diff > .column,#bk42726.b-both_diff > .g-column,#bk42726.b-headlines > .column,#bk42726.b-headlines > .g-column,#bk42726.b-album > .column,#bk42726.b-album > .g-column,#bk42726.b-tab > .column,#bk42726.b-tab > .g-column,#bk42726.b-accordion > .column,#bk42726.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42726 > div { padding: 15px; }
		#bk42729.b-plain > .column,#bk42729.b-plain > .g-column,#bk42729.b-both_diff > .column,#bk42729.b-both_diff > .g-column,#bk42729.b-headlines > .column,#bk42729.b-headlines > .g-column,#bk42729.b-album > .column,#bk42729.b-album > .g-column,#bk42729.b-tab > .column,#bk42729.b-tab > .g-column,#bk42729.b-accordion > .column,#bk42729.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc54035_1{width:30px;}
#imgsrc11690_2{width:200px;}
#imgsrc54039_1{width:30px;}
#imgsrc54037_1{width:30px;}
#imgsrc11689_1{width:200px;}


@media (max-width: 641px) {
}
